<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="wyu9msxw">
  <resources>
    <component id="o5n42a" name="com_pass_view.xml" path="/" exported="true"/>
    <component id="o5n42f" name="com_pass_item.xml" path="/com/" exported="true"/>
    <component id="o5n42g" name="com_top_bg.xml" path="/com/"/>
    <component id="o5n42k" name="com_item_award.xml" path="/com/" exported="true"/>
    <component id="o5n42r" name="btn_claim.xml" path="/com/"/>
    <image id="o5n42s" name="bp_claim_btn.png" path="/icon/"/>
    <component id="o5n42x" name="btn_recive_gift.xml" path="/com/" exported="true"/>
    <component id="o5n430" name="progress_pass.xml" path="/com/" exported="true"/>
    <component id="o5n438" name="btn_null.xml" path="/btn/" exported="true"/>
    <image id="o5n43f" name="main_top_icon_02.png" path="/img/" exported="true"/>
    <component id="o5n43g" name="com_passunlock.xml" path="/" exported="true"/>
    <image id="o5n43n" name="pigbank_goldshop_icon.png" path="/img/" exported="true"/>
    <component id="o5n43o" name="btn_max_buy.xml" path="/btn/" exported="true"/>
    <component id="vkof1b" name="com_pic.xml" path="/" exported="true"/>
    <image id="oyzl3q" name="master_pass_bg.jpg" path="/icon/"/>
    <image id="oyzl3u" name="master_pass_time_bg_02.png" path="/icon/" scale="9grid" scale9grid="49,21,41,42"/>
    <image id="oyzl3v" name="master_pass_tc_bg.png" path="/icon/"/>
    <image id="oyzl3x" name="master_pass_qpk.png" path="/icon/"/>
    <image id="oyzl3y" name="master_pass_max_bg.png" path="/icon/"/>
    <image id="oyzl3z" name="master_pass_master_pass.png" path="/icon/"/>
    <image id="oyzl40" name="master_pass_lock.png" path="/icon/"/>
    <image id="oyzl41" name="master_pass_line_01.png" path="/icon/" scale="9grid" scale9grid="8,2,16,4"/>
    <image id="oyzl42" name="master_pass_jdtb_02.png" path="/icon/" scale="9grid" scale9grid="10,8,20,16"/>
    <image id="oyzl43" name="master_pass_jdtb_01.png" path="/icon/" scale="9grid" scale9grid="12,13,24,26"/>
    <image id="oyzl44" name="master_pass_jdta_02.png" path="/icon/" scale="9grid" scale9grid="12,15,24,15"/>
    <image id="oyzl45" name="master_pass_jdta_01.png" path="/icon/" scale="9grid" scale9grid="17,22,25,14"/>
    <image id="oyzl46" name="master_pass_grade.png" path="/icon/"/>
    <image id="oyzl47" name="master_pass_gou.png" path="/icon/"/>
    <image id="oyzl48" name="master_pass_free_bg.png" path="/icon/"/>
    <image id="oyzl49" name="master_pass_free.png" path="/icon/"/>
    <image id="oyzl4b" name="master_pass_box_02_light.png" path="/icon/" scale="9grid" scale9grid="89,97,82,83"/>
    <image id="oyzl4c" name="master_pass_box_02_gold.png" path="/icon/" exported="true"/>
    <image id="oyzl4d" name="master_pass_box_02.png" path="/icon/" scale="9grid" scale9grid="62,54,29,27"/>
    <image id="oyzl4e" name="master_pass_box_01_light.png" path="/icon/"/>
    <image id="oyzl4f" name="master_pass_box_01_gold.png" path="/icon/" exported="true"/>
    <image id="oyzl4g" name="master_pass_box_01.png" path="/icon/" scale="9grid" scale9grid="65,60,29,20"/>
    <image id="oyzl4h" name="master_pass_bg_big.jpg" path="/icon/"/>
    <image id="oyzl4i" name="master_pass_bg_03_mask.png" path="/icon/"/>
    <image id="oyzl4k" name="passing_jdt_grade.png" path="/icon/"/>
    <image id="hhd74p" name="passing_bg_01.png" path="/icon/"/>
    <image id="hhd74q" name="master_btn01.png" path="/icon/"/>
    <image id="hhd74r" name="master_bg02.png" path="/icon/"/>
    <image id="hhd74s" name="master_qpk.png" path="/icon/"/>
    <image id="hhd74t" name="master_clock.png" path="/icon/"/>
    <image id="hhd74u" name="master_bg03.jpg" path="/icon/"/>
    <image id="hhd74v" name="master_line01.png" path="/icon/" scale="9grid" scale9grid="9,5,5,3"/>
    <image id="hhd74w" name="master_line02.png" path="/icon/" scale="9grid" scale9grid="16,3,4,6"/>
    <image id="dko94x" name="master_bg.png" path="/img_unlock/"/>
    <image id="dko94y" name="master_gift_qpk.png" path="/img_unlock/"/>
    <image id="dko94z" name="master_gift_gold.png" path="/img_unlock/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>